Subject: Klingon orthography of Lojban

From: [email-masked]
Date: Fri, 26 Jul 2002 22:30:18 EDT

In a message dated 2002-07-26 8:56:50 PM Eastern Daylight Time, 
[email-masked] writes:

> Has anybody attempted a Klingon orthography for Lojban? ... -- 
> 
> Edward Cherlin
> [email-masked]
> 
I don't know if it's been done, but Klingon orthography ('native' pIqaD as 
well as the 'universally used' romanization) is not suited to any language 
except Klingon. Its sound system is at odds with Lojban, in particular, 
which is deliberately fairly symmetrical and comprehensive, while Klingon's 
is deliberately assymmetrical and full of gaps. 
Steven Lytle